package cz.moneta.test.dsl.ufo.operations.ufoOperations;

import cz.moneta.test.dsl.ufo.operations.ufoOperations.sendingInformationsToClient.STI701_S002_SendingInformationsToClient;
import cz.moneta.test.harness.support.web.WebFlow;

public interface UKO720_S001_TaskPage_Transitions extends WebFlow<UKO720_S001_TaskPage_Transitions> {

    UKO720_S001_TaskList onTaskList();

    UKO720_S001_TaskDetail onTaskDetail();

    UKO720_S001_TaskPage onTaskPage();

    FKD701_S001_FraudRisk onFraudRisk();

    STI701_S002_SendingInformationsToClient onSendingInformationsToClient();
}
